Abstract: Тобшолол
Appendix: Хабсаралта
Bibliography: Ном зүй
Chapter: Бүлэг
Contents: Гаршаг
Encl: Оруулаха
Figure: Зураг
Index: Бүгэд хэлхээс
ListOfFigures: Зурагай жагсаалт
ListOfTables: Хүснэгэтэй жагсаалт
Page: Хуудаһан
Part: Бүлэг
Preface: Оршол
References: Ашаглаһан ном
See: Үз
SeeAlso: Mүн үз
Table: Хүсэнэгт
